﻿@import url(https://fonts.googleapis.com/css?family=Raleway);

/*ul element style*/
ul#css3menu1,ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#fff;
	border-width:0;
	border-style:none;
	border-color:;
	-moz-border-radius:4px;
	-webkit-border-radius:	4px;
	border-radius:4px;}
	
/* Submenu ul style*/
ul#css3menu1 ul{
	display:none;
	position:absolute;
	left:0;
	top:97%;
	background-color:#f3f3f3;
	border-width:1px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-style:solid;
	border-color:#FFffff #D2D4D6 #BCBDBF;
	-moz-box-shadow:0 2px 1px #BCBDBF;
	-webkit-box-shadow:0 2px 1px #BCBDBF;
	box-shadow:0 2px 1px #BCBDBF;
	padding:0 6px 6px;}

ul#css3menu1 li:hover>*{
	display:block;}

ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}

ul#css3menu1 li:hover{
	z-index:1;}

ul#css3menu1 ul ul{
	position:absolute;left:100%;top:-1px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}

/*Top ul supplimentary style (border)*/
ul#css3menu1{
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:6px 6px 6px 0;
	/*-moz-box-shadow:0 1px 1px #909193 inset, 0 1px 0 #FFFFFF;
	-webkit-box-shadow:0 1px 1px #909193 inset, 0 1px 0 #FFFFFF;
	box-shadow:0 1px 1px #909193 inset, 0 1px 0 #FFFFFF;
	*/*display:inline;}

* html ul#css3menu1 li a{
	display:inline-block;}

ul#css3menu1>li{
	margin:0 0 0 4px;}

ul#css3menu1 ul>li{
	margin:6px 0 0;}

ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}

/*Top menu*/
ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font: 15px Raleway, sans-serif;
	color:#ffffff;
	cursor:pointer;
	padding:4px;
	background-color:;
	background-repeat:repeat;
	background-position:0 0;
	border-width:0px;
	border-style:none;
	border-color:;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}

ul#css3menu1 ul li{
	float:none;margin:6px 0 0;}

/*submenu a text and style*/
ul#css3menu1 ul a{
	text-align:center;
	padding:2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font:bold 15px Raleway, sans-serif;
	color:#333;
	text-decoration:none;}

ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;background-position:0 100%;}

ul#css3menu1 ul span{
	background-image:none;padding-right:2px;}

ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:8px;}

/* Hamburger color etc.*/
ul#css3menu1 > li.switch:before{
	content:"";
	position:absolute;
	display:block;
	height:4px;
	width:30px;
	border-radius:4px;
	background:#FF0000;
	-moz-box-shadow:0 8px #FF0000, 0 16px #FF0000;
	-webkit-box-shadow:0 8px #FF0000, 0 16px #FF0000;
	box-shadow:0 8px #FF0000, 0 16px #FF0000;}

/*Hamburger hover color*/
ul#css3menu1 > li.switch:hover:before{
	background:#555555;
	-moz-box-shadow:0 8px #555555, 0 16px #555555;
	-webkit-box-shadow:0 8px #555555, 0 16px #555555;
	box-shadow:0 8px #555555, 0 16px #555555;}
	
.c3m-switch-input{
	display:none;}

ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-position:0 100%;
	border-style:none;
	color:#FFFFFF;
	text-decoration:none;}

/*sub menu text color on hover*/
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	color:#ff0000;
	text-decoration:none;}

ul#css3menu1 li.topmenu>a{
	border: 1px solid #186F8F;
	-moz-box-shadow:0 1px 0 #3f70cf inset, 0 1px 0 #FFFFFF;	
	-webkit-box-shadow:0 1px 0 #3f70cf inset, 0 1px 0 #FFFFFF;	
	box-shadow:0 1px 0 #3f70cf inset, 0 1px 0 #FFFFFF;	
	background-color:#22478e;
	background-image:-webkit-linear-gradient(-90deg,rgba(44,160,202,0),rgba(0,0,0,0.13)); }

ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	-moz-box-shadow:0 1px 0 #3f70cf inset, 0 1px 0 #FFFFFF;
	-webkit-box-shadow:0 1px 0 #3f70cf inset, 0 1px 0 #FFFFFF;
	box-shadow:0 1px 0 #3f70cf inset, 0 1px 0 #FFFFFF;
	background-color:#3061c0;	
	border-style: solid;
	border-color: #22478e;
	background-image: -webkit-linear-gradient(-90deg,rgba(0,0,0,0.13),rgba(44,160,202,0));
}

@media screen and (max-width: 858px) {

	ul#css3menu1 > li {
		position: initial;}

	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}

	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 857px) {

	ul#css3menu1 {
		width: 100%;}

	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}

	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}

	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}
}